Computer Security
[EN] securityvulns.ru no-pyccku


HPLIP restrictions bypas
Published:03.08.2015
Source:
SecurityVulns ID:14616
Type:m-i-t-m
Threat Level:
5/10
Description:Invalid GPG key retrieval from server.
Affected:HP : hplip 3.15
CVE:CVE-2015-0839
Original documentdocumentUBUNTU, [USN-2699-1] HPLIP vulnerability (03.08.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod